<!DOCTYPE html>
<html>
    <head>
        <title>
            twitter Example
        </title>
        <link rel="stylesheet" href="layout.css">
        <link rel="stylesheet" href="navbar.css">
        <link rel="stylesheet" href="profile-navbar.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <script src="app.js"></script>
    </head>
    
    <body>
        
        <div class="wrapper"> 
            <div class="navbar" id="main-navbar">
                <div class="navbar-inner" id="navbar-inner">
                
                <div class="navbar-col1">
                        <div class="navbar-button">Home</div>
                        <div class="navbar-button">Notification</div>
                        <div class="navbar-button">Messages</div>
                </div>
                
                
                <div class="navbar-col2">
                    <div class="logo"></div>
                </div>
                
                <div class="navbar-col3">
                    <div class="profile-navbar-col1">col1</div>
                    <div class="profile-navbar-col2">col2</div>
                    <div class="profile-navbar-col3">col3</div>
                </div>
                    
                </div>
                <div class="navbar-line-wrapper">
                   <div class="navbar-line-inner">
                    <div class="navbar-line-col1">
                        <div class="navbar-button-line"></div>
                        <div class="navbar-button-line"></div>
                        <div class="navbar-button-line"></div>
                    </div>
                   </div>
                    
                </div>
            </div>
            
            <div class="mainbody" id="mainbody">
                <div class="col1">col1</div>
                <div class="col2">col2</div>
                <div class="col3">col3</div>
            </div>
            
           
        </div>
        
        
        
    </body>
</html>